@charset "utf-8";

body,h1,h2,h3,h4,h5,h6,ul,ol,p,figure {
	margin: 0;
	padding: 0;
}
body {
	background: #efefef url(../img/bg_body.png);
	font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei",SimHei,"宋体",simsun,sans-serif;
}
ul {
	list-style: outside none none;
}
a, a:link, a:hover, a:active {
    text-decoration: none;
    outline: none;
}
.none {
	display: none;
}

#header {
    width: 1200px;
    height: 290px;
    margin: 0 auto;
}
#header .navbar {
    border: none;
    border-radius: 0;
}
#header .navbar-default {
    background: #b50c02;
    background: -webkit-linear-gradient(#c01100,#9d0007);
    background: -o-linear-gradient(#c01100,#9d0007);
    background: -moz-linear-gradient(#c01100,#9d0007);
    background: linear-gradient(#c01100,#9d0007);
}
#header .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
#header .header_ul {
    width: 100%;
}
#header .header_ul > li {
    width: 9.09%;
    text-align: center;
    font-size:16px;
}
#header .header_ul > li > a {
    background: url(../img/icon_header_line.png) no-repeat center right;
}
#header .header_ul > li:last-child > a {
    background: #b50c02;
    background: -webkit-linear-gradient(#c01100,#9d0007);
    background: -o-linear-gradient(#c01100,#9d0007);
    background: -moz-linear-gradient(#c01100,#9d0007);
    background: linear-gradient(#c01100,#9d0007);
}
#header .header_ul a {
    color: #fff;
}
#header .header_ul a:hover {
    background: #ce0c00;
    color: yellow;
}
#header .header_ul a:visited {
    background: #ce0c00;
}
#header .dropdown-menu {
    background: #b50c02;
}



.row_6 {
    width: 1200px;
    margin: 0 auto;
    background: #fff;
    padding: 20px 20px 10px 20px;
}
#myTabpanel .nav-tabs > li {
    width: 96px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
#myTabpanel .nav-tabs > li > a {
    display: block;
    width: 96px;
    height: 35px;
    line-height: 35px;
    color: #333;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
#myTabpanel .nav > li > a:hover,
#myTabpanel .nav > li > a:focus {
    background: none;
    border: none;
}
#myTabpanel .nav-tabs > li.active > a,
#myTabpanel .nav-tabs > li.active > a:hover,
#myTabpanel .nav-tabs > li.active > a:focus {
    background: #b90d01;
    background: -webkit-linear-gradient(#c01100,#9d0007); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#c01100,#9d0007); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#c01100,#9d0007); /* Firefox 3.6 - 15 */
    background: linear-gradient(#c01100,#9d0007);
    color: #fff;
}
#myTabpanel .contentList {
    margin-top: 20px;
    margin-left: 20px;
    font-size: 13px;
    height: 60px;
    overflow-y: auto;
}
#myTabpanel .contentList li {
    display: block;
    float: left;
    width: 16.66%;
    height: 30px;
}
#myTabpanel .contentList li a {
    color: #333;
}
#myTabpanel .contentList li a:hover {
    color: #000;
}



#footer {
    width: 1200px;
    height: 140px;
    background: #e7e7e7;
    margin: 0 auto;
    padding: 24px 38px;
}
#footer address {
    float: left;
}
#footer p {
    line-height: 1.7;
}
#footer span {
    margin-left: 30px;
}
#footer img {
    margin-left: 10px;
}
#footer a {
    color: #b50b02;
}
#footer a:hover {
    color: #ce0c00;
}
#footer .f_pic {
    float: right;
}